package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuRolOperativo extends DefaultItemMenuSistema {

	public ItemMenuRolOperativo() {
		super("indexController.mniRolOperativo.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.ROLOPERATIVO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/busquedaRolOperativo.zul",
                Labels.getLabel("busquedaRolOperativoController.window.title"), getArgs(), desktop);
		
	}

}
